## smaiks 0.1

=== debian/changelog ===
smaiks (0.1) unstable; urgency=low

  * Initial release; HTML-based, small Javascript  program to facilitate the use of interactive keys

 -- Unknown <unknown@mail.org>  Mon, 16 Aug 2010 15:33:24 +0930
