=== debian/control ===
Source: smaiks
Section: user/other
Priority: optional
Maintainer: Unknown <unknown@mail.org>
Build-Depends: debhelper (>= 5), 
Standards-Version: 3.7.2

Package: smaiks
Architecture: all
Depends: 
Description: HTML-based, small Javascript  program to facilitate the use of interactive keys.
 .
 Further Information: smaiks.garage.maemo.org
XSBC-Bugtracker: mailto:unknown@mail.org
XB-Maemo-Display-Name: smaiks
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7DAAAOwwHHb6hkAAABu0lEQVRoge2X25KDIAxA%2BXQ%2F2FfHy3jZpR0YhCQkwQp2N04emgo9RyJaY7rOPDKNOd5ZG0QNbg4b2QGHPfGUR1q6GdzBZwUgeJe3SSDgpEBKxxC4WiQDjgpw4IslIjifAvA6Ahg4kNxgwgsFIAmyj%2BXgiYAUXiwBAOqvejiOJaBYgVAgA68Dd%2FeMVOAoF5CAoze7n5srAE7%2BOYEsuEjgdPlPi8AWwABV0GyBpPEBAUqEuAdQYAk8KYBuPcSmJBRwEqiYWoDYN98HUyKzjWJCbPhQwEuQ4PFBSAgeZAm8WoAFzZQpeZXgwscCrxSDA0f2Ry8ARwVKJTQQJYl%2B8QR4UkAiUQOcJUAJ1YRWC7SY1QH%2BBU4fkP25xUwEfotd12XfVVoIy%2BklQoFt22qzsWLfd1ggDGsZr0iuNo6jeqy0Rgr4JQrailPr%2B149VlL7fgHt8g7DoB4rrWUFWg%2B2QGg%2Fz3NSg86DasuyqMeqBeL%2BsxDa3i0Ze5mAXQEtxDRN9wu4ydwk9gES16DzPlVTCbQaYgF3Re7KSwXCnrwrcxJ%2FS8BJNN9CT3mdXtcVFuCYtxC%2Bpb%2FrL%2BVTszpAYf4AxNrqIdbDUnoAAAAASUVORK5CYII%3D
