=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

APPNAME := smaiks
builddir:
	mkdir -p builddir

build: build-stamp

build-stamp: # Add here commands to compile the package.
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	# dh_testdir
	# dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir
	rm debian/$(APPNAME).substvars || exit 0
	rm debian/$(APPNAME).debhelper.log || exit 0
	rm debian/files || exit 0
	rm debian/$(APPNAME).tarlist || exit 0
	# dh_clean

install: build
	# dh_testdir
	# dh_testroot
	# dh_clean -k
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	# dh_testdir
	# dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
